## org.eclipse.xsd.ecore.importer
Class XSDImporter.MapHelper

    java.lang.Object
      org.eclipse.xsd.ecore.importer.XSDImporter.MapHelper

Enclosing class:
  XSDImporter

    public static class XSDImporter.MapHelper

extends java.lang.Object

Constructor Summary
`XSDImporter.MapHelper()`

Method Summary
`void` `setNewMapper(XSDEcoreBuilder ecoreBuilder)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSDImporter.MapHelper

    public XSDImporter.MapHelper()

Method Detail

### setNewMapper

    public void setNewMapper(XSDEcoreBuilder ecoreBuilder)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.